{
  "navigationBarTitleText": "接龙中心",
  "navigationBarBackgroundColor": "#FFFFFF",
  "usingComponents": {
    "ep-navBar": "../../components/navigation-bar",
    "i-card": "../../components/card/index",
    "i-load-more": "../../components/load-more/index",
    "i-empty": "../../components/empty/index"
  }
}